/*
	Name: The Angry Drunk
	Date: January 2013
	Description: Layout for The Angry Drunk
	Version: 1.0
	Author: Darby Lines
	Autor URI: http://www.theangrydrunk.com.com
*/

/**Imports**/
@import url("reset.css");

@import url("pygment.css");

@import url("typogrify.css");

/**Global**/

body
{
    padding-top: 10px;
    padding-bottom: 10px;
    font-family: "athelas",Athelas,Georgia,serif;
    font-size: 16px;
    font-size: 1rem;
    line-height: 120%;
    color: rgb(0,0,0);
    background: rgb(255,255,255);
    text-align: justify;
	text-justify: auto;
    text-rendering: optimizeLegibility;
    -moz-font-feature-settings: "liga=1, onum=1";
    -moz-font-feature-settings: "liga", "onum";
    -ms-font-feature-settings: "liga", "onum";
    -webkit-font-feature-settings: "liga", "onum";
    -o-font-feature-settings: "liga", "onum";
    font-feature-settings: "liga", "onum";
	font-feature-settings: "kern";
	-webkit-font-feature-settings: "kern";
	-moz-font-feature-settings: "kern";
	-moz-font-feature-settings: "kern=1";
	font-kerning: normal;
}

/* Headings */
h1
{
    font-size: 6rem;
}       /* 96px */
h2
{
    font-size: 2.625rem;
}    /* 42px */
h3
{
    font-size: 2.25rem;
}     /* 36px */
h4
{
    font-size: 1.875rem;
}    /* 30px */
h5
{
    font-size: 1.5rem;
}      /* 24px */
h6
{
    font-size: 1.125rem;
}    /* 18px */

h1, h2, h3, h4, h5, h6
{
    font-weight: 500;
    font-family: "futura-pt-condensed", Futura-CondensedMedium, Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    text-align: left;
    padding-top: 0;
    padding-bottom: 0;
    line-height: 110%;
}

hr
{
    height: 2px;
    border: none;
    color: rgb(0,0,0);
    display: block;
    margin: 0.5em auto;}

sup, sub
{
    vertical-align: 0em;
    font-size: 0.8rem;
    position: relative;
}

sup
{
    bottom: 0.5em;
}

sub
{
    top: 0.5em;
}

/* Anchors */
a:link, a:hover, a:active
{
    font-weight: normal;
    text-decoration: underline;
    color: rgb(27,27,152);
}

a:visited
{
    font-weight: normal;
    text-decoration: underline;
    color: rgb(152,27,27);
}
/* Paragraphs*/
p
{
    margin-top: 10px;
    padding-top: 0;
    padding-bottom: 0;
	font-size: 18px;
    font-size: 1.125rem;
    line-height: 29px;
    line-height: 1.813rem;
    margin-bottom: .3em;
}

strong, b
{
    font-weight: 700;
}

em, i
{
    font-style: italic;
}

/*Lists*/
ul, ol, dl
{
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 40px;
}

ul
{
    list-style: outside disc;
}

ol
{
    list-style: outside decimal;
}

code, pre
{
    font-family: "Courier New",Courier,monospace;
    font-size: 14px;
    font-size: .875rem;
}

pre
{
    border: solid 1px rgb(0,0,0);
    -moz-border-radius: 10px;
    -khtml-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    overflow: auto;
    text-align: left;
    word-wrap: normal;
    padding: 5px;
    overflow-y: hidden;
    width: 99%;
    -webkit-hyphens: none !important;
    -moz-hyphens: none !important;
    -ms-hyphens: none !important;
    hyphens: none !important;
}

/*Quotes*/
blockquote
{
    height: 1%;
    display: block;
    clear: both;
    font-style: italic;
    padding: 0rem 1.618rem 0rem 1.618rem;
    margin: 0px 40px 0px 40px;
    height: auto;
    border-left: 3px solid rgb(204,204,204);
}

blockquote p
{
    text-indent: 0;
    margin: 0px;
}

/*Tables*/
table
{
    border-collapse: collapse;
    margin: 10px 0px;
}

table caption
{
    width: auto;
    margin: 0 auto;
    background-color: rgb(187,187,184);
    border: rgb(153,153,153);
    padding: 4px 8px;
    color: rgb(102,102,102);
}

table th
{
    background: rgb(136,136,136);
    color: rgb(255,255,255);
    font-weight: bold;
    font-size: .9rem;
    padding: 4px 8px;
    border: solid 1px rgb(255,255,255);
    text-align: left;
}

table td
{
    padding: 4px 8px;
    background-color: rgb(255,255,255);
    border-bottom: 1px solid rgb(221,221,221);
    text-align: left;
}


/* HTML5 tags */
header, section, footer, aside, nav, article, figure
{
    display: block;
}

/**Layout**/

/*Header*/
#banner
{
    /**width: 47rem;
	margin-left: auto;
	margin-right: auto;*/
	width: 100%;
    text-align: center;
    padding-top: 5px;
}
#banner h1
{
    margin: 0px;
	text-align: center;
}

#banner h1 a
{
    color: rgb(0,0,0);
    font-weight: 500;
    font-family: "futura-pt-condensed", Futura-CondensedMedium, Helvetica, Arial, sans-serif;
    line-height: 1em;
    text-transform: uppercase;
    font-size: 136px;
    font-size: 8.5rem;
    text-decoration: none;
}

#banner h1 a:hover
{
    color: rgb(0,0,0);
}

#banner p
{
    margin: 5px 0px 12px 0px;
    padding: 0;
    font-size: 26px;
    font-size: 1.625rem;
    font-weight: 500;
    font-family: "futura-pt-condensed", Futura-CondensedMedium, Helvetica, Arial, sans-serif;
    color: rgb(0,0,0);
    text-transform: uppercase;
}

/*Nav Menu*/
#menu
{
	width: 100%;
    border-top: 1px solid rgb(119,119,119);
    border-bottom: 1px solid rgb(119,119,119);
    margin-bottom: 5px;
    padding-top: 2px;
    padding-bottom: 6px;
    vertical-align: middle;    
    font-size: 1rem;
    font-family: "futura-pt", Futura, Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: 500;
    text-transform: uppercase;
}

#menu ul
{
    margin: 0px;
    list-style: none;
	text-align: center;
    vertical-align: middle;
}


#menu li
{
    display: inline;
    vertical-align: middle;
    padding-left: 5px;
    padding-right: 5px;
}

#menu li a
{
    color: rgb(0,0,0);
    text-decoration: none;
}

#menu li a:hover
{
    background: rgb(221,221,221);
}

/*Content Area*/
#index-content
{
	max-width: 47rem;
	margin-left: auto;
	margin-right: auto;
    padding: 10px 15px;
    padding: 10px 15px;
}

#post-list
{
    margin: 0px;
    list-style: none;
}

article.post
{
    margin-top: 15px;
}

article.post h2
{
    padding: 0;
    margin: 0;
    font-size: 42px;
    font-size: 2.625rem;
    color: rgb(0,0,0);
}

article.post h2 a
{
    color: rgb(0,0,0);
    text-decoration: none;
}

article.post h2 a:hover
{
    color: rgb(0,0,0);
}

footer.post-info
{
    margin: 5px 0 10px 0;
    text-align: right;
    font-style: italic;
    color: rgb(0,0,0);
}

.polcont
{
    font-weight: bold;
    color: rgb(255,0,0);
}

.entry-content
{
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
	-ms-hyphens: auto;
    hyphens: auto;
	
}

.entry-content p + p
{
    text-indent: 1.417em;
    margin-top: 0px;
}

.entry-content li p + p
{
    text-indent: 0px;
}

.entry-content ul, ol
{
    font-size: 18px;
    font-size: 1.125rem;
}

.entry-content img
{
    padding: 5px;
    border: solid 1px rgb(0,0,0);
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background: rgb(238,238,238);
    background: rgba(0,0,0,.05);
    display: block;
    max-width: 85%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}

.entry-content video
{
    padding: 5px;
    border: solid 1px rgb(0,0,0);
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background: rgb(238,238,238);
    background: rgba(0,0,0,.05);
    display: block;
    max-width: 85%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}

.entry-content pre
{
    -webkit-hyphens: none !important;
    -moz-hyphens: none !important;
    -ms-hyphens: none !important;
    hyphens: none !important;
}

.entry-content .aside
{
	height: 1%;
    border: solid 1px rgb(0,0,0);
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    margin-left: 106.7265px;
    margin-right: 106.7265px;
    margin-bottom: 20px;
    margin-top: 20px;
    padding: 1em 1em;
}


/*Specialty Post Types*/
.blurb, .link, .annex
{
	max-width: 35rem;
	margin-left: auto;
	margin-right: auto;
    margin-bottom: 20px;
    margin-top: 20px;
    padding: 1em 1em;
}

.blurb h2 a, .annex h2 a
{
    color: rgb(0,0,0);
    text-decoration: none;
    font-size: 34px;
    font-size: 2.125rem;
}

.link h2 a
{
    font-size: 34px;
    font-size: 2.125rem;
}


.blurb .post-info, .link .post-info, .annex .post-info
{
    display: none;
}

.blurb .entry-content p, .annex .entry-content p, .link .entry-content p
{
    margin-bottom: .5em !important;
    line-height: 27px;
    line-height: 1.688rem;
}

.blurb .entry-content p + p, .annex .entry-content p + p, .link .entry-content p + p
{
    text-indent: 0px !important;
    margin-top: 0px !important;
}

.blurb .entry-footer, .link .entry-footer, .annex .entry-footer
{
    display: none;
}
    
/*Post Components*/
.entry-content a.readmore
{
    font-family: "futura-pt", Futura, Helvetica, Arial, sans-serif !important;
    font-weight: 500;
}

.footnote hr
{
    margin-left: 0;
    margin-bottom: 1.5em;
    margin-top: 1.5em;
    width: 16em;
    border-style: solid;
    border-width: 1px 0 0 0;
}

.footnote ol p
{
    font-size: 14px;
    font-size: .875rem;
}

.footnote li
{
    margin: 0 0 5px 0;
}
/*Paginator*/
.paginator
{
    margin-bottom: 10px;
    padding: 10px 0 10px 0;
    /**border-top: 1px solid rgb(119,119,119);**/
    display: block;
}

.paginator .newer
{
    float: left;
    text-align: left;
    width: 48%;
    margin: 0px;
    padding: 0px;
}

.paginator .older
{
    float: right;
    text-align: right;
    width: 48%;
    margin: 0px;
    padding: 0px;
}
/*Search*/
nav#search
{
    width: 100%;
	margin-left: auto;
	margin-right: auto;
    padding-left: 70px;
	margin-bottom: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
	text-align: center;
    border-top: 1px solid rgb(119,119,119);
    border-bottom: 1px solid rgb(119,119,119);
}
/*Footer*/
#contentinfo.body
{
	max-width: 47rem;
	margin-left: auto;
	margin-right: auto;
    padding: 10px;
    text-align: center;
    font-size: 0.875em;
}

#social-icons ul
{
    margin: 0px;
    list-style: none;
    vertical-align: middle;
}

#social-icons li
{
    display: inline;
    vertical-align: middle;
    padding-left: 5px;
    padding-right: 5px;
}

/*Articles Archives & Pages*/
#article-content, #archive-content, #page-content
{
	width: 47rem;
	margin-left: auto;
	margin-right: auto;
    padding: 10px 15px;
}
ol.archive
{
    margin: 0px;
    list-style: none;
}

/*Comments*/
.comments
{
    border-top: solid 1px rgb(119,119,119);
    margin-top: 5px;
    padding-top: 10px;
}

/*Recipes*/
.recipe-title
{
    margin-bottom: 10px;
}

.rec-thumb
{
    display: block;
    float: right;
	vertical-align: middle;
	height: 145px;
	width: 145px;
}

#recipe-info
{
	padding-top: 5px;
    padding-bottom: 5px;
	font-size: 18px;
    font-size: 1.125rem;
    line-height: 29px;
    line-height: 1.813rem;
    margin-bottom: .3em;
}

ul.recipe-meta
{
    margin: 0px;
    list-style: none;
}

#recipe-instructions
{
    margin-top: 5px;
    border-top: 1px solid rgb(119,119,119);
    padding-top: 5px;
	font-size: 18px;
    font-size: 1.125rem;
    line-height: 29px;
    line-height: 1.813rem;
    margin-bottom: .3em;
}

#recipe-instructions h3
{
    text-transform: none;
    font-family: "athelas",Athelas,Georgia,serif;
    font-size: 1.25rem;
    margin-bottom: 5px;
}

#recipe-instructions h4
{
    text-transform: none;
    font-family: "athelas",Athelas,Georgia,serif;
    font-size: 1rem;
}

#recipe-instructions ul
{
    list-style: none;
}